# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 8c0a6321be3743e49ee03508f47a9aba
# file: score.yaml
# captured_at: 2026-05-11T20:57:51Z
# attestation_hash: c353a929d8b0b2972c43005d190267872046f91087e964d2ac7fcb26a1afd47e
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 8c0a6321be3743e49ee03508f47a9aba
duration_sec: 298.61
tempo_bpm: 112.35
key: D major
loudness_lufs: -19.78
spectral_centroid_hz: 2998.04
energy_envelope: [0.2897, 0.6075, 0.6642, 0.8337, 0.8695, 0.9872, 0.9287, 0.7837, 0.8879, 0.8699, 0.8350, 0.9086, 1.0000, 0.9870, 0.9985, 0.8444]
section_count: 24
resonance_field: open
